Subject: Re: [Speermint] Differing Administration Categories

From: Daryl Malas <[email-masked]>
Date: Tue, 10 Apr 2007 18:08:43 -0600

On Wed, 2007-03-28 at 18:34 -0500, Uzelac, Adam wrote:
> In Prague - their was a discussion around the distinctions between
> federations and other concepts.  As the Consolidated VoIP use case draft
> sits today - indeed there is "fuzziness" around this.  It's not clear
> and I would like make it so.  
> 
I think the big question came as, does a 1:1 peering relationship
constitute a federation?  I think many people believe a federation means
peering relationship between more than 2 entities.

> Removed from the use-case categorization definitions will be
> non-technical terms like "trust".  With an entirely new section called
> 'Administration' or 'Peering Contexts' (anyone have a preference) where
> things like  nuances in the use cases, like trust, non-E164 numbering
> plans, etc will be captured.  Outside of Federations, should
> Enterprises, CLECs, MSOs, etc be categorized as 'Administration' or
> 'Peering Contexts'?  Thoughts?
> 
I thought we were going to include things like 'Administration' and
'Security' into the actual use case examples in the document.  Not
actually creating a totally different section for them.  I think it
makes more sense to add them to the actual use case itself as to make it
more relevant in reviewing the use case.

I think these should be taken into consideration in the 'Enterprise' use
case document as well.

> Once we get a feel for this - I believe this also needs to be in the
> terminology draft.
> 
> Adam Uzelac
> Director Converged Arch.
> Global Crossing
> 585-255-8916
> 
> _______________________________________________
> Speermint mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/speermint

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint

---

From: "Uzelac, Adam" <[email-masked]>
Date: Wed, 11 Apr 2007 08:36:03 -0400

Thanks for the comments Daryl.   I reviewed the notes from the meeting,
both my own notes and from the jabber room - from those it wasn't clear
to me consensus on the organization.  I am keying on Jon P.'s comments
that within definitions of some of the peering scenarios, and within
Federation, there were non-technical terms.  I have tried my best to
remove those and place them in a non-technical category called
'Administration'.  Federation is a subcategory.  So is trust as well as
some other concepts.  Hopefully it will be more clear once the next
draft is complete. I hope to have that done next week some time.

Again - thanks for the comments. And I echo your comment that this
should be done in the Enterprise use case as well.

-AU

> -----Original Message-----
> From: Daryl Malas [mailto:[email-masked]] 
> Sent: Tuesday, April 10, 2007 8:09 PM
> To: Uzelac, Adam
> Cc: [email-masked]
> Subject: Re: [Speermint] Differing Administration Categories
> 
> > federations and other concepts.  As the Consolidated VoIP use case 
> > draft sits today - indeed there is "fuzziness" around this. 
>  It's not 
> > clear and I would like make it so.
> > 
> I think the big question came as, does a 1:1 peering 
> relationship constitute a federation?  I think many people 
> believe a federation means peering relationship between more 
> than 2 entities.
> 
> > 'Administration' or 'Peering Contexts' (anyone have a preference) 
> > where things like  nuances in the use cases, like trust, non-E164 
> > numbering plans, etc will be captured.  Outside of 
> Federations, should 
> I thought we were going to include things like 
> 'Administration' and 'Security' into the actual use case 
> examples in the document.  Not actually creating a totally 
> different section for them.  I think it makes more sense to 
> add them to the actual use case itself as to make it more 
> relevant in reviewing the use case.
> 
> I think these should be taken into consideration in the 
> 'Enterprise' use case document as well.
>